<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppHomepageDialog" parent="android:style/Theme.Dialog">  
         <!--背景颜色及和透明程度-->  
        <item name="android:windowBackground">@color/transparent</item>  
        <!--是否去除标题 -->  
        <item name="android:windowNoTitle">true</item>  
        <!--是否去除边框-->  
        <item name="android:windowFrame">@null</item>  
        <!--是否浮现在activity之上-->  
        <item name="android:windowIsFloating">true</item>  
        <!--是否模糊-->  
        <item name="android:backgroundDimEnabled">true</item>  
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:backgroundDimAmount">0.6</item>

    </style>

</resources>